Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:47:54 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund elysa                    Customer:  okay please Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Elysa ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:26 PM, 13th Oct                     elysa                    9505775178           04:26 PM, 13th Oct                     elysa                    this the order number           04:27 PM, 13th Oct                     elysa                    one item was cancelled from your side           04:27 PM, 13th Oct                   MBS                   Hi Elysa, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           04:27 PM, 13th Oct                   MBS                   We sincerely apologize for any inconvenience caused to you.           04:27 PM, 13th Oct                   MBS                   We always do a quality check on our product to check if the product is in perfect condition to provide it to our customers. This particular product may not be in salable condition and that is why it is not shipped. ​Please accept our apology as ​you were not able to receive this item.           04:27 PM, 13th Oct                     elysa                    i request you to update with TABBY because they did not yet remove that amount on my bill           04:28 PM, 13th Oct                     elysa                    i wanted to           04:28 PM, 13th Oct                     elysa                    i contacted TABBY they told me to contact MAX to update in the system           04:28 PM, 13th Oct                   MBS                   Regarding the order: 9505775178 Please note that the refund has been processed successfully from our side for the amount (AED33.00) on 10/3/21, however due to some concerns with the payment vendor, the refund has been rejected.  Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks.           04:29 PM, 13th Oct                   MBS                   Please check the bank statement once the mentioned period is over to make sure that the refund has been credited.           04:31 PM, 13th Oct                   MBS                   Is there anything else I can help you with today?           04:32 PM, 13th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:34 PM, 13th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3221710